<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML_Headings</title>
</head>
<body>
    <p align="right"><img src="images/Logo_academie.png" alt="logo academie" height="30" weight="100" a>
    </p>
    <hr/>
    <h1>This is main heading of page.</h1>
    <p>h1 is the most important heading, which is used to display the keyword of page.</p>
    <h2>This is first sub-heading</h2>
    <p>h2 discribes the first sub heading of page</p>
    <h3>This is first sub-heading</h3>
    <p>h3 discribes the first sub heading of page.</p>
    <p>We can use h1 to h6 tag to use the diffrent sub-heading with their paragraphs if required.</p>

</body>
</html>